@charset "UTF-8";
@import url("reset.css");
@import url("header.css?01");
@import url("footer.css?02");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap");
/* 共通定義
=========================================================================*/
body {
  position: relative;
  overflow-x: hidden;
  margin: 0 !important;
  padding: 0 !important;
  font-family: "Montserrat", "Noto Sans JP", YuGothic, "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 2em;
  color: #000;
  text-align: left;
  background-color: #FFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  letter-spacing: 0.05em;
}

/* リンク
-----------------------------------------------------------*/
a {
  text-decoration: none;
  transition: all 0.3s;
}

a:active,
a:focus {
  outline: none;
}

/* 画像サイズ
-----------------------------------------------------------*/
img {
  width: 100%;
  height: auto;
}

/* デスクトップ・スマホ分岐
-----------------------------------------------------------*/
.pc {
  display: block;
}

.sp {
  display: none;
}

/* 複数ページ共通
-----------------------------------------------------------*/
main {
  position: relative;
}

.inner {
  position: relative;
  margin: 0 auto;
  width: 1100px;
  height: 100%;
}

@media screen and (max-width: 1140px) {
  .inner {
    padding: 0 20px;
    width: 100%;
  }
}
/* FV
-----------------------------------------------------------*/
main .vi {
  position: relative;
  overflow: hidden;
  width: 100%;
}


main .vi .inner {
  padding-top: 100px;
  width: 100%;
   @media screen and (min-width: 1160px) {
  padding-top: 140px;
    }
  .title{
    text-align: center;
    font-weight: 700;
   font-size: 38px;
   line-height: 1.1;
    background: url(../img/vi-bg.webp) center center repeat;
    background-size: cover;
    padding: 7rem 0;
   
    .sub{
      font-size: 30px;
      color: #FC7400;
    }
  }
}


@media screen and (max-width: 1160px) {
  main .fv .inner {
    padding-top: 100px;
  }
}
/* 共通パーツ
-----------------------------------------------------------*/
main .common_section {
  overflow: hidden;
  padding: 180px 0 80px;
}

main .common_section h2.common {
  position: relative;
  margin-bottom: 80px;
  width: fit-content;
  font-weight: 700;
  font-size: 30px;
  line-height: 2.6em;
  color: #001E5F;
}

@media screen and (max-width: 1160px) {
  main .common_section h2.common {
    font-size: 2.7272727273vw;
  }
}
main .common_section h2.common span:nth-child(1) {
  display: block;
  font-size: 80px;
  color: #FCA400;
}

@media screen and (max-width: 1160px) {
  main .common_section h2.common span:nth-child(1) {
    font-size: 7.2727272727vw;
  }
}
.corner_l_t {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 11.5384615385%;
}

.corner_r_b {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 11.5384615385%;
}



/* お役立ちコラム
-----------------------------------------------------------*/


#news{
  padding-bottom: 100px;
  .news-list{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    padding: 2rem 0 0;
    @media screen and (min-width: 769px) {
   grid-template-columns: repeat(2, 1fr);
   
    }
  }
  .news-list-item{
    position: relative;
    &:first-child{
     &::before{
          content: 'NEW';
          position: absolute;
                       
          left:  1.3rem;
          background-color: #BF4F3C;
          padding: .1rem .8rem;
          border-radius: 5px;
          color: #FFF;
          font-weight: 600;
          opacity: 1.0;
          z-index: 100;
            bottom: 100px;
   font-size: .9rem;
          @media screen and (min-width: 769px) {
          bottom: 93px;
          font-size: 1.3rem;
    }
        }
    }
 a {
  img {
     display: block;
     object-fit: cover;
     border-radius: 16px;
     mix-blend-mode: multiply;
    }
    .text {
     margin-top: -90px;
     color: #FFF;
     position: absolute;
     padding: 0 20px;
     @media screen and (min-width: 769px) {
   margin-top: -80px;
    }

     .new {
      font-size: 1.2rem;
      background-color: #BF4F3C;
      padding: .1rem .8rem;
      border-radius: 5px;
      margin-right: 1rem;
     }

     .category {
      font-size: 1.2rem;
      background-color: #FFF;
      padding: .1rem .8rem;
      border-radius: 5px;
      border: solid 1px #DEDEDE;
      color: #888888;
     }

     p {
      font-size: 1.1rem;
      line-height: 1.4;
      font-weight: 600;
      @media screen and (min-width: 769px) {
   font-size: 1.3rem;
    }
     }

    }
     background: url(/module/img/column/bg-gradation.png) repeat-x bottom;
     display: inline-block;
     border-radius: 16px;
     position: relative;
    }
  }
}



/* 資料ダウンロード
-----------------------------------------------------------*/
main #form {
  overflow: hidden;
  padding: 140px 0 80px;
  position: relative;
  background-color: #FBFAF2;
}

main #form .inner {
  width: 660px;
  text-align: center;
}

main #form h2 {
  position: relative;
  margin: 0 auto 80px;
  padding: 0.75em 0.5em;
  max-width: 660px;
  font-weight: 700;
  font-size: 38px;
  color: #FFF;
  text-align: center;
  background-color: #001E5F;
  border-radius: 15px;
}

main #form dl {
  margin-bottom: 50px;
  text-align: left;
  width: 100%;
}

main #form dt {
  font-weight: 400;
  font-size: 18px;
  width: 100%;
  margin-bottom: 10px;
}

main #form dt span.required {
  margin-right: 1em;
  padding: 0.25em 1em;
  font-size: 14px;
  color: #FFF;
  background-color: #e3526c;
  border-radius: 5px;
}

main #form dd {
  width: 100%;
  margin-bottom: 40px;
}

main #form dd span.error {
  font-weight: 500;
  font-size: 14px;
  color: #e3526c;
}

input[type=text],
input[type=tel],
input[type=email] {
  display: block;
  margin-bottom: 5px;
  padding: 0.5em 1em;
  width: 100% !important;
  font-size: 16px;
  background-color: #FFF;
  border: 1px solid #C2C2C2;
  border-radius: 5px;
}

textarea {
  display: block;
  margin-bottom: 5px;
  padding: 0.5em 1em;
  width: 100% !important;
  min-height: 238px !important;
  font-size: 16px;
  resize: vertical;
  background-color: #FFF;
  border: 1px solid #C2C2C2;
  border-radius: 5px;
}

button[type=submit] {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  width: 400px;
  height: 70px;
  font-weight: 600;
  font-size: 20px;
  line-height: 70px;
  text-align: center;
  color: #FFF;
  background-color: #001E5F;
  box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.16);
  z-index: 2;
}

button[type=submit]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #589DA7;
  transform: scale(0, 1);
  transform-origin: left;
  z-index: -1;
  transition: 0.6s;
}

@media (hover: hover) {
  button[type=submit]:hover::before {
    transform: scale(1, 1);
  }
}
main #form p {
  padding: 100px 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 2em;
}

/*  767px以下
=========================================================================
=========================================================================*/
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  /* デスクトップ・スマホ分岐
  -----------------------------------------------------------*/
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* FV
  -----------------------------------------------------------*/
  main .fv {
    padding-top: 80px;
  }
  main .fv .inner .left_container {
    padding-top: 0;
    width: 100%;
  }
  main .fv .inner .left_container h1 {
    margin-bottom: 15px;
    max-width: 80.8955223881%;
  }
  main .fv .inner .movie {
    position: relative;
    bottom: 0;
    margin-bottom: 30px;
    width: 100%;
  }
  main .fv .inner .right_container {
    padding-top: 20px;
    width: 100%;
  }
  main .fv .inner .right_container figure.image {
    margin-bottom: 10px;
    width: 104.1474654378%;
  }
  main .fv .inner .right_container figure.fv_point01 {
    top: 12px;
    left: 48%;
    width: 21.7910447761%;
  }
  main .fv .inner .right_container figure.fv_point02 {
    top: 12px;
    left: 23.8805970149%;
    width: 21.7910447761%;
  }
  main .fv .inner .right_container figure.fv_point03 {
    top: 12px;
    left: 0;
    width: 21.7910447761%;
  }
  /* 共通パーツ
  -----------------------------------------------------------*/
  main .common_section {
    padding: 100px 0 60px;
  }
  main .common_section h2.common {
    margin-bottom: 40px;
    font-size: 15px;
  }
  main .common_section h2.common span:nth-child(1) {
    font-size: 40px;
  }
  /* マネスクとは？
  -----------------------------------------------------------*/
  main .whatwhy_section {
    padding: 80px 0 60px;
  }
  main h2.whatwhy {
    gap: 0 5px;
    margin: 0 auto 50px;
    padding: 0.75em;
    max-width: 100%;
    font-size: 20px;
  }
  main h2.whatwhy::before {
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 13px solid #001E5F;
  }
  main h2.whatwhy span:nth-child(1) {
    height: 17px;
    font-size: 10px;
    line-height: 17px;
  }
  main #what .proposal {
    margin: 0 auto 80px;
    padding: 40px 15px;
    width: 100%;
  }
  main #what .proposal h3 {
    width: 100%;
    font-size: 19px;
  }
  main #what .proposal p {
    font-size: 15px;
    text-align: left;
  }
  main #what ul {
    gap: 85px 0;
  }
  main #what ul li {
    position: relative;
    padding: 70px 20px 40px;
    width: 100%;
    border: 4px solid #FFC353;
    border-radius: 15px;
  }
  main #what ul li figure {
    top: -55px;
    width: 100px;
  }
  main #what ul li h4 {
    font-size: 19px;
  }
  main #what ul li p {
    font-size: 14px;
  }
  /* なぜマネスクが必要なの？
  -----------------------------------------------------------*/
  main #why ul li {
    margin-bottom: 50px;
  }
  main #why ul li .reason {
    margin-bottom: 50px;
    padding: 28px 25px;
    width: 100%;
    font-size: 15px;
  }
  main #why ul li .reason::before {
    width: 47.7611940299%;
  }
  main #why ul li:nth-child(1) .reason::before {
    top: -73px;
    right: -20%;
  }
  main #why ul li:nth-child(2) .reason::before {
    top: 105px;
    right: -20%;
  }
  main #why ul li:nth-child(1) figure {
    margin: 0 auto;
    width: 74.9253731343%;
  }
  main #why ul li:nth-child(2) figure {
    margin: 0 auto;
    width: 63.2835820896%;
  }
  main #why p.large {
    font-size: 18px;
    text-align: left;
  }
  /* プログラム
  -----------------------------------------------------------*/
  main #program h2.common span:nth-child(3) {
    width: 119px;
  }
  main #program ol {
    gap: 50px 0;
  }
  main #program ol > li {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    gap: 20px 0;
  }
  main #program ol > li .detail {
    width: 100%;
  }
  main #program ol > li:nth-child(even) {
    flex-direction: column-reverse;
  }
  main #program ol > li .detail h3 {
    font-size: 20px;
  }
  main #program ol > li .detail h3 span {
    font-size: 15px;
  }
  main #program ol > li .detail p {
    font-size: 16px;
  }
  main #program ol > li .detail li {
    font-size: 16px;
    background: url(../img/program_list_icon.svg) top 0.2em left no-repeat;
  }
  main #program ol > li .image {
    width: 100%;
  }
  /* お役立ちコラム
  -----------------------------------------------------------*/
  main #column h2.common span:nth-child(3) {
    width: 119px;
  }
  main #column .column_swiper {
    padding: 0 20px;
  }
  /* スワイパー */
  main #column ul.swiper-wrapper li a {
    padding-bottom: 40px;
  }
  main #column ul.swiper-wrapper li h3 {
    font-size: 15px;
  }
  .swiper-button-prev {
    left: 0;
  }
  .swiper-button-next {
    right: 0;
  }
  /* マネスクをはじめましょう！
  -----------------------------------------------------------*/
  main #cta {
    padding: 50px 0;
  }
  main #cta .title {
    overflow: hidden;
    padding: 37.9310344828% 0 0;
    background: url(../img/cta_bg@2x.png) top center no-repeat;
    background-size: cover;
  }
  main #cta .title h2 {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 100%;
    font-size: 24px;
  }
  main #cta .title h2::before {
    top: -80px;
    bottom: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 65px;
    height: 65px;
  }
  main #cta .title h2 span {
    width: 100%;
  }
  main #cta .title figure {
    position: relative;
    left: auto;
    margin: 0 auto;
    width: 69px;
  }
  main #cta .step ol {
    gap: 20px 0;
    margin-bottom: 50px;
  }
  main #cta .step ol li {
    padding: 25px;
    width: 100%;
  }
  main #cta .step h3 {
    font-size: 20px;
  }
  main #cta .step h3 span {
    font-size: 15px;
  }
  main #cta .step h3 span:nth-child(2) {
    font-size: 36px;
  }
  main #cta .button {
    height: 80px;
    font-size: 20px;
    line-height: 80px;
  }
  main #cta .button::after {
    right: 20px;
    width: 20px;
  }
  /* よくあるご質問
  -----------------------------------------------------------*/
  main #faq .inner {
    flex-wrap: wrap;
  }
  main #faq h2.common span:nth-child(3) {
    width: 105px;
  }
  main #faq ul {
    width: 100%;
  }
  main #faq ul li {
    margin-bottom: 20px;
    padding: 20px;
  }
  main #faq h3 {
    padding-left: 40px;
    font-size: 16px;
  }
  main #faq h3 span {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  main #faq a.button {
    padding: 0.5em 1em;
  }
  /* 資料ダウンロード
  -----------------------------------------------------------*/
  main #form {
    padding: 80px 0 60px;
  }
  main #form .inner {
    width: 100%;
  }
  main #form h2 {
    margin: 0 auto 50px;
    padding: 0.75em;
    max-width: 100%;
    font-size: 20px;
  }
  main #form dt {
    font-size: 16px;
  }
  main #form dt span.required {
    font-size: 12px;
  }
  main #form dd {
    margin-bottom: 25px;
  }
  button[type=submit] {
    width: 100%;
    height: 60px;
    font-size: 18px;
    line-height: 60px;
  }
  main #form p {
    font-size: 18px;
  }
}
/* 送信完了
	-----------------------------------------------------------*/
.thanks_section .inner {
  padding-top: 160px;
}
.thanks_section .thanks_title {
  text-align: center;
  font-size: 30px;
  color: #001E5F;
}
.thanks_section .thanks_text {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .thanks_section .thanks_title {
    font-size: 18px;
  }
  .thanks_section .thanks_text {
    text-align: left;
  }
  .thanks_section .inner {
    padding-top: 80px;
  }
}

main p.notes {
  font-size: 11px !important;
  color: red;
}

main p.code {
  position: absolute;
  bottom: -40px;
  right: 30px;
  font-size: 12px;
  text-align: right;
}


#column-entry{
main .vi .inner {
padding-top: 100px;
  width: 100%;
   @media screen and (min-width: 1160px) {
  padding-top: 140px;
    }
  .title{
  text-align: center;
            font-weight: 700;
            font-size: 38px;
            line-height: 1.1;
            background: url(../img/vi-bg.webp) center center repeat;
            background-size: cover;
            padding: 7rem 0 7rem;
    @media screen and (min-width: 769px) {
     padding-top: 140px;
                    padding: 3rem 0 3rem;
    }
    .sub{
      font-size: 30px;
      color: #FC7400;
    }
  }
}
.inner_max {
    max-width: 1030px;
    width: 100%;
    padding: 30px 15px;
    margin: 0 auto;
    z-index: 1;
    position: inherit;
}
@media screen and (min-width: 577px) {
    .inner-column--text {
        width: calc(70% - 24px);
    }
}

 .sec1 {
  padding-top: 20px;

  @media screen and (min-width: 577px) {
   padding-top: 40px;
  }


  .inner_max {


   .text {
    background-color: #F7F7F7;
    padding: 15px;
    border-radius: 32px;
    position: relative;
    margin-top: 100px;

    @media screen and (min-width: 577px) {
     padding: 50px;
     margin-top: 0;
    }

    img {
     max-width: 139px;
     margin: -100px auto 0;
     display: table-cell;

     @media screen and (min-width: 577px) {
      display: block;
      margin: auto;
      position: absolute;
      left: 0;
      top: -150px;
      max-width: 208px;
     }
    }

    p {
     margin-bottom: 3rem;
     font-weight: 600;

     &:last-child {
      margin-bottom: 0;
     }
    }
   }
  }
 }

   .sec1 {

    .title {
     text-align: left;
     margin-bottom: 3rem;

     @media screen and (min-width: 577px) {
      margin-bottom: 6rem;
     }

     .vi-column {
      width: 100%;
      border-radius: 16px;
      margin-bottom: 2rem;

      @media screen and (min-width: 577px) {
       margin-bottom: 4rem;
      }
     }


     h1 {
      font-size: 1.4rem;
      line-height: 1.8;
      border-bottom: 3px solid #EF9948;
      padding-bottom: .5rem;
      margin-bottom: 2rem;
      font-weight: 700;

      @media screen and (min-width: 577px) {
       font-size: 1.6rem;
       margin-bottom: 4rem;
      }

     }

     h3 {
      text-align: left;
      font-size: 1.4rem;
      margin-bottom: 1rem;
  font-weight: 700;
      @media screen and (min-width: 577px) {
        font-size: 1.6rem;
       margin-bottom: 2rem;
     
      }
     }

     p {
      font-weight: 700;
     }
    }

    .body {
     text-align: left;



     h2 {
      text-align: left;
      font-size: 1.4rem;
      color: #EF9948;
      margin-bottom: 1.5rem;
  font-weight: 700;
      @media screen and (min-width: 577px) {
       font-size: 1.6rem;
       color: #EF9948;
       margin-bottom: 3rem;
     
      }
     }

     h3 {
      text-align: left;
      font-size: 1.4rem;
      color: #EF9948;
      margin-bottom: 1rem;
font-weight: 700;
      @media screen and (min-width: 577px) {
       font-size: 1.6rem;
       margin-bottom: 2rem;
      }
     }

     p {
      margin-bottom: 1.5rem;
      font-weight: 700;

      @media screen and (min-width: 577px) {
       margin-bottom: 3rem;
      }

      &.notes {
       font-size: 1.2rem;
       margin-top: .5rem;

       @media screen and (min-width: 577px) {
        font-size: 1.4rem;
        margin-top: 1rem;
       }

       a {
        text-decoration: underline;
       }
      }
     }

     .column-table {
      border: solid 1px #4E3700;
      line-height: 1.6;
      font-weight: 700;
      width: 100%;

      th {
       border: solid 1px #4E3700;
       padding: 1rem;
       text-align: center;
       background-color: #DEDEDE;
      }

      td {
       border: solid 1px #4E3700;
       padding: 1rem;
       vertical-align: top;
      }

     }



     figure {
      margin-bottom: 1.5rem;
      text-align: center;

      @media screen and (min-width: 577px) {
       margin-bottom: 3rem;
      }

      img {
       margin-bottom: .5rem;
      }

      figcaption {
       font-size: 1.4rem;
       font-weight: 700;
      }
     }

     .referance {
      background-color: #F7F7F7;
      padding: 1rem 2rem;

      @media screen and (min-width: 577px) {
       padding: 2rem 5rem;
      }

      dl * {
       font-weight: 700;
       line-height: 1.8;
       font-size: 1.4rem;

       @media screen and (min-width: 577px) {
        font-size: 1.6rem;
       }
      }

      dd {
       a {
        &::after {
         content: url(/module/img/column/ic-referance.svg);
         vertical-align: middle;
         margin-left: .5rem;
        }
       }
      }
     }
    }
    .btn{
      text-align: center;
      margin-top: 30px;
      .btn--default{
  display: block;
  width: 183px;
  height: 40px;
  font-weight: 700;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  color: #FFF;
  border-radius: 20px;
  background-color: #001E5F;
  z-index: 2;
  margin: 0 auto;
      }
    }
   }
 .sec2 {
  .inner_max {
   padding-top: 0;

   ul {

    margin-bottom: 25px;

    @media screen and (min-width: 577px) {
     display: flex;
     justify-content: space-between;
     align-items: stretch;
     flex-wrap: wrap;
     margin-bottom: 60px;
    }

    li {
     width: 100%;
     position: relative;
     margin-bottom: 2.5rem;

     @media screen and (min-width: 577px) {

      width: calc(485 / 1000 * 100%);

     }

     a {
      display: flex;
      width: 100%;
      height: 300px;
      justify-content: flex-start;
      align-items: end;
      background: url(/module/img/column/bg-gradation.png) no-repeat bottom;
      border-radius: 16px;
      padding: 2rem;
      object-fit: cover;

      .thumbnail {
       position: absolute;
       width: 100%;
       left: 0;
       bottom: 0;
       object-fit: cover;
       z-index: -1;
       height: 300px;
       border-radius: 16px;
      }

      .text {
       color: white;

       span {
        display: inline-block;
       }

       .time {
        font-size: 1.2rem;
        font-weight: 600;
        margin-right: 1rem;
       }

       .new {
        font-size: 1.2rem;
        background-color: #BF4F3C;
        padding: .1rem .8rem;
        border-radius: 5px;
        margin-right: 1rem;
       }

       .category {
        font-size: 1.2rem;
        background-color: #FFF;
        padding: .1rem .8rem;
        border-radius: 5px;
        border: solid 1px #DEDEDE;
        color: #888888;
       }

       p {
        line-height: 1.4;
        font-weight: 600;
       }

      }
     }
    }
   }
  }


 }
 @media screen and (min-width: 577px) {
    .sec1 .body .referance dl * {
                    font-size: 1.0rem;
    }
}
}


#column-entry {
 .inner-column {
  @media screen and (min-width: 577px) {
   display: flex;
   justify-content: space-between;
   align-items: flex-start;
  }

  &--text {
   @media screen and (min-width: 577px) {
    width: calc(70% - 24px);
   }
  }

  figure {
   @media screen and (min-width: 577px) {
    width: 30%;
   }
  }
 }

 .body {
  ul {
   margin-bottom: 2.5rem;

   li {
    font-weight: 600;
    list-style: none;
    margin-bottom: .5rem;

    &::before {
     content: "●";
     margin-right: .5rem;
    }
   }
  }
 }

 blockquote {
  padding: 2rem;
  border-radius: 10px;
  background-color: #DEDEDE;
  line-height: 1.8;
  font-weight: 600;
 }

 ol {
  padding-left: 2rem;
  margin-bottom: 1.5rem;

  li {
   list-style: decimal;
   font-weight: 600;
  }
 }
}